Subject: bug#39630: Mention how to unset keys in Your Init File

From: Stefan Kangas <[email-masked]>
Date: Sat, 29 Feb 2020 05:23:53 +0100

close 39630
tags 39630 + wontfix notabug
thanks

Eli Zaretskii <[email-masked]> writes:

>> From: 積丹尼 Dan Jacobson
>>  <[email-masked]>
>> Date: Sun, 16 Feb 2020 11:28:41 +0800
>> 
>> 49.3.5 Changing Key Bindings Interactively.
>>        mentions how to set and unset keys.
>> 49.3.6 Rebinding Keys in Your Init File
>>        mentions how to set keys, but not how to unset keys.
>
> I think there's a limit to what we can say in the user manual that
> describes Lisp facilities.  Users who are serious about key-binding
> customizations should read the ELisp manual to augment and co0mplement
> what is in the user manual.

I agree.  Since no one besides the OP has expressed a different
opinion within two weeks, I'm closing this bug now.

Best regards,
Stefan Kangas